
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29020.237
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "cloud-csharp-sdk-ocr-1.2.0", "cloud-csharp-sdk-ocr-1.2.0\cloud-csharp-sdk-ocr-1.2.0.csproj", "{33605BCB-E73C-477E-A241-9037113C859B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{33605BCB-E73C-477E-A241-9037113C859B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33605BCB-E73C-477E-A241-9037113C859B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33605BCB-E73C-477E-A241-9037113C859B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33605BCB-E73C-477E-A241-9037113C859B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6E7906A3-CADF-46E1-AF78-6F9C404D9C3A}
	EndGlobalSection
EndGlobal
